» Ubuntu » Paket

Error

two or more packages specified (libsequel-ruby raring)